﻿

ul.bc-posts li span.tag-item {

	float: left;

	position: relative;

	z-index: 9;

	margin: -19px 0px 0px 1px;

	padding: 1px 7px 0;

	height: 18px;

	background-color: #ac0000;

	font: bold 11px tahoma, arial, verdana;

	color: #fff;

	text-shadow: 1px -1px 0 #ac0000;

}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}





.no-flash #nav-menu-item-8088,
.no-flash #menu-item-7991 {
    
}
#region-content{height:auto !important;}
.cam-content #region-content{background:#fff;}
#region-content.grid-9{margin-left:0;margin-right:0}
.container-12 .grid-9{width:540px !important;}
.cam-content .grid-9.region-content .view-travel-trips .views-row{width:230px;float:left;clear:none;}
.cam-content .grid-9.region-content .view-teasers-overlay .views-row{width:230px;float:left;clear:none;}
.cam-content .grid-9.region-content .view-mode-wide_teaser_overlay .field-name-field-article-intro{width:200px;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}

.categoryname {
	color: #930;
	font-size: 10px;
	font-weight: bold;
	margin: 0 auto;
	padding-bottom: 5px;
}


.career__info {
	position: absolute;
	top: 465px;
	width: 602px;
	text-align: justify;
	left: 32px;
	z-index: 10;
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



#foot {
margin-top: 8px;
width: 940px;
height: 41px;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}


	.nav-adjust {
		margin-top: 4px;
	}
#off-canvas .close-canvas-menu{cursor:pointer;font-weight:700;text-align:center;color:#fff;padding-top:8px;padding-bottom:7px;border-bottom:1px solid rgba(255,255,255,.15)}
#off-canvas .close-canvas-menu i{margin-right:2px}
.footer--title{color:#646363;font-weight:400;text-align:left}
.footer--social,.footer--title{margin-bottom:12.5px}

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}

 .hr { width:97%; margin-top:22px; border-top:1px dashed #a6a6a6; box-shadow:0 1px 0 #f1f1f1; }

  .hero.is-small .hero-body {
    padding-bottom: 1.5rem;
    padding-top: 1.5rem; }

  .hero.is-halfheight .hero-body, .hero.is-fullheight .hero-body, .hero.is-fullheight-with-navbar .hero-body {
    align-items: center;
    display: flex; }


.hero-body {
  flex-grow: 1;
  flex-shrink: 0;
  padding: 3rem 1.5rem; }

  .hero.has-carousel + .hero-body,
  .hero.has-carousel + .hero-head,
  .hero.has-carousel + .hero-footer {
    z-index: 1; }
.bottom-footer .footer-apps{margin-bottom:50px;padding-bottom:30px!important;padding-top:30px}
.bottom-footer .footer-apps img{max-width:150px}
.bottom-footer .footer-apps #footer-playstore{text-align:right}
.bottom-footer .footer-apps #footer-appstore{text-align:left}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
#top-header,#et-secondary-nav li ul{background-color:#4f575c}
#top-header,#top-header a{color:#dbd8d1}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#4f575c}
.et-fixed-header#top-header a{color:#dbd8d1}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

  .pagination .page-numbers {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
  }


.pagination .page-numbers:hover {
  background-color: #f0f0f0;
  border-color: #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #222;
  text-decoration: none;
}


.pagination .page-numbers.current {
  color: #eb5424;
}
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-mask,.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-parallax,.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-rotation,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-mask,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-parallax,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-rotation{height:auto;flex-grow:1}
.n2-ss-slider[data-ie] .n2-ss-layer-col,.n2-ss-slider[data-ie] .n2-ss-layer-row,.n2-ss-slider[data-ie] .n2-ss-layer[data-sstype=content]{background-attachment:scroll!important}
.n2-ss-slider .n2-ss-layer-row{box-sizing:border-box;display:flex}
.n2-ss-slider .n2-ss-layer-row-inner{box-sizing:border-box;display:flex;visibility:hidden}
.n2-ss-slider .n2-ss-layer[data-sstype=row].n2-ss-stretch-layer .n2-ss-layer-row{height:auto;width:100%}
.n2-ss-slider .n2-ss-layer-row .n2-ss-item{float:none}
#featured-image{margin:40px 0 0}
#featured-image .fluid-width-video-wrapper{margin-left:-20px}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}


.cl {
    clear: both;
    font-size: 0;
    line-height: 1px;
}

.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__share-modal{display:block;background:rgba(0,0,0,0.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;-webkit-transition:opacity .25s ease-out;transition:opacity .25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity}
.pswp__share-modal--hidden{display:none}
.pswp__share-modal--fade-in{opacity:1}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}


footer .helpfullinks .social-links {
	margin-top: 10px;
	margin-bottom: 10px;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-5{width:41.66666666666667%;}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

span.bannertxtcurse {
	font-family: 'Nothing You Could Do';
	font-style: italic;
}

.button.vamtam-button span.bannertxtcurse {
text-decoration: underline;
    color: #fff !important;
	padding:0 0 !important;
	font-family: 'Nothing You Could Do';
	font-style: italic;
}

.button.bannerbutton.bannerbtnslider span.bannertxtcurse {
text-decoration: underline;
    color: #fff !important;
	padding:0 0 !important;
	font-family: 'Nothing You Could Do';
	font-style: italic;
}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }


#page .yym_select .styled-select-wrapper .styled-select .selected-item-text {
  top: 2px; }


#page .yym_select .SubmitButton {
  top: -19px !important; }
.section .overlay-background .overlay-gradient .overlay-circles .title-container .coming-soon{text-align:center;padding:40px 35px;font-family:"Neutraface Book";font-size:23px;font-size:2.3rem;color:#fff;line-height:1}

#footer-nav ul {
  padding-left: 15px;
}

#footer-nav ul li {
  list-style-type: square; 
}



#footer-nav a:hover {
    color: #fff !important;
}
.m-2{margin:.5rem!important}


.left-inner-margin {
	margin-left: 25px;
}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1558px}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{flex:0 0 100%;max-width:100%}
.post-byline,.post-meta,.post-nav li a strong,.sharrre-container span{text-transform:uppercase}
.search .page.type-page .post-meta,.search .page.type-page .post-thumbnail{display:none}
.post-meta{font-size:14px;font-weight:400;color:#bbb;margin-bottom:.3em}
.post-meta .post-category{float:left;margin-right:6px}
.post-meta .post-date{float:left}


section.price .price-table .price-price .price-value {
	font-size: 45px;
	font-weight: 600;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	line-height: 45px;
	margin-bottom: 10px;
	color: #fa6582;
}


section.price .price-table .price-price .price-value sup {
	font-size: 20px;
	vertical-align: middle;
	display: inline-block;
	font-weight: normal;
	top: -17px;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.spacer{ display:block; width:1px; height:5px; }
.circle{position:relative;border:7px solid #fff;width:75px;height:75px;display:inline-block;margin:-69px 0 0;border-radius:50%;}
.circle img{padding-top:18px;}

.footer_wrap .textwidget {padding-right:5%;}


h2.home_subtitle{
	font-size:18px;
	line-height:32px;
	font-weight:300;
	color:#fff;
	max-width: 750px;
	margin: 20px auto;
}
.hero-video{position:fixed;z-index:-1;top:0;left:0;right:0;height:100%;overflow:hidden}
.section-hero .hero-video{position:relative!important;height:auto!important}

.s-prev{
    position: absolute;
    left: 8px;
    padding-top: 120px;
    top: 5px;
    width: 50px;
    z-index: 2;
}



.hl_underline { display: block; width: 100%; }

.hl_underline:after { content: ''; height: 4px; position: relative; display: block; width: 100%; margin: 15px 0 20px 0; background: #404040; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}
#fade-quote-carousel.carousel .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity}
#fade-quote-carousel.carousel .carousel-inner .active{opacity:1;-webkit-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity}

	
	.mcatbox {width:220px;float:left;}

.theme_default #main .section_title {
  padding: 2px 10px 2px 35px;
  border-bottom: 3px solid #888888;
  font-weight: normal;
}

.theme_default #main .section_title a {
  text-decoration: underline;
}

.theme_default #main h3.section_title {
  font-size: 18px;
  margin-top: 0px;
}

.theme_default.midnight #main .section_title {
  border-color: #000000;
}

.st-accordion .accordion .panel-heading.active .sign { color: #95cd40; }

.st-accordion .panel-heading.active .sign { color: #f51f8a; }


.widget .tt-post-quality,
.tt-post.type-7 .tt-post-quality {
  display: none;
}


.widget ul {
  position: relative;
  list-style: none;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}
#mk-theme-container{z-index:200}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.dashboard-opened #mk-theme-container{left:-300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}


.cli-collapsed .cli-privacy-content
{
    transition: max-height 0.25s ease-in;

}

.cli-privacy-content p
{
	margin-bottom:0;
}
#main-nav li.second-level-item:last-of-type{margin-bottom:25px;}
.row-centered{text-align:center}
.et_pb_module{max-width:100%}


	
	

	ul.list {
		margin-bottom: 20px;
		}


		ul.list li {
			position: relative;
		}


		ul.list li,
		ol.list li { margin-bottom: 4px; }
.view-cfa-test-prep.view-display-id-test_prep_categories .views-row-last{margin-bottom:45px;}
.page-products .test-prep-exam-levels .views-row{margin-left:1em;}
.page-products .test-prep-exam-levels .views-row-last{margin-bottom:2em;padding:0 0 1em;border-bottom:1px solid #eee;}
.view-display-id-products_header .views-row{margin-bottom:10px;}
.view-display-id-products_header .views-row.views-row-last{margin:0;}
.af-deals .views-row{margin:0 0 20px;}
.blogroll .views-row{margin:0 0 20px;}
.view-blogroll ul .views-row-last{border:none;padding:0;}
.view-upcoming-events ul .views-row-last{border:none;padding:0;}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

.successfull-block .container-fluid {
  position: relative;
}




#content {
	float: right;
	width: 738px;
	padding-top: 20px;
	padding-right: 40px;
}




.tweeter{
	float:left;
	background-color:#9ed8e3;
	margin:10px 0 30px 0;
}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-11{width:91.66666667%}
.post-list .post-inner{margin-right:30px}
.page.post-standard .post-inner{padding-left:0}
.post-standard .post-inner{padding-left:230px;padding-bottom:20px;float:left;border-bottom:1px solid #eee}
.single .post-inner .post-thumbnail{margin-bottom:2em}
.post-list,.post-list .post-inner{margin-right:0}
#block-38{min-height:40px}
#whitewrap #block-38 *{text-align:center}


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }
.row{margin-right:-15px;margin-left:-15px}


.img-fluid {
  max-width: 100%;
  height: auto;
}


.fly-wrap-out {
	float: right;
	margin-left: -40px;
	position: relative;
	width: 100%;
	height: 100%;
	}
.b-tabs__date{width:38%}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}

.bd-section-align-wrapper {
  margin-left: auto;
  margin-right: auto;
}




.content {
    padding: 20px 0 40px 0;
}


.content h1::after, .content h2::after {
    content: "";
    display: block;
    margin: 16px 0 0 0;
    width: 40px;
    height: 4px;
    min-height: 4px;
    background-color: #ba9764;
}


.content .h3::after {
    content: none;
}


.site-landing.content {
    margin-top: 40px;
}
#s5_top_row1_area1,#s5_bottom_row3_area1{background:#f8f8f8;padding-top:30px}
#s5_top_row1_area1 .module_round_box .s5_mod_h3_outer,#s5_bottom_row3_area1 .module_round_box .s5_mod_h3_outer{background:#fff}

#imFooter .copyright, #imFooter .social-footer {
    float:left;
    width:50%;
}

#imFooter .copyright p {
    padding-top:20px;
}
#nav-expand-menus .channels{display:block;width:60%;float:left;font-size:20px}
#nav-expand-menus .channels ul,#nav-expand-menus .channels li{margin:0;padding:0;list-style:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.spacer{display:block;height:0px;line-height:0px;clear:both}

.chek-list {
    color: #7e7e7e;
    font-size: 14px;
    font-family: 'Light';
    line-height: 30px;
    margin: 0;
    padding: 0    
}

.chek-list li {
    list-style: none;
}

.chek-list li i {
    color: #89a738;
    font-size: 16px;
    padding-right: 10px;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.popu strong{padding-left:16px}
.home .popu strong{padding-left:0}
.popu{margin:24px auto 36px auto;text-align:left}
.home .popu,.main-ebooks .popu{max-width:300px;display:inline-block}
.popu ul{list-style:none}
.popu strong,#pagefooter a{margin:initial;padding:initial;line-height:initial}
.popu li{padding:4px 0}


#header-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#header-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#header-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}


.entry-title {
	font-size: 30px;
	font-weight: 700;
}


.content .entry-title a {
	color: #333;
}


.content .entry-title a:hover {
	color: #6ab446;
}


.featured-content .entry-title {
	font-size: 20px;
}


.sub-footer-left .entry-title {
	font-size: 30px;
}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}



#header_inner{
margin:0 auto;
width: 1024px;
height: 60px;
display: block;
padding: 0px 0 0 0;
}

#header_inner h2 {
width: 280px;
float: left;
line-height: 60px;
}

#header_inner h2 a {
display: block;
font-size: 16px;
font-size: 1.6rem;
color: #17365d;
font-weight: bolder;
}

#header_inner h2 img {
width: 100%;
height: auto;
}
